# ticked.off.developer.f4

## Description

What is the command “TYPE I” used for? Format: flag{answer}

## Solution

<details>
<summary>Show Solution</summary>

### Tools

</details>

## Flags

<details>
<summary>Show Flag</summary>

</details>
